### Property

# JavaScriptCore Value:context

unstable since: 6.0

#### Declaration

    property context: JavaScriptCore.Context [ read, write, construct-only ]

#### Description [src]

The `JSCContext` in which the value was created.

Type: | `JSCContext`
Available since: | 6.0

Getter method | `jsc_value_get_context()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes